//ÏÔÊ¾²ã
function showdiv(menuid) {
var divobj = document.getElementById('Show'+menuid);
divobj.style.display = 'block';
}
//Òþ²Ø²ã
function ushowdiv(menuid) {
var divobj = document.getElementById('Show'+menuid);
divobj.style.display = 'none';
}


function show1() {
var divobj = document.getElementById('Show1');
divobj.style.display = 'block';
var divobj2 = document.getElementById('Show2');
var divobj3 = document.getElementById('Show3');
divobj2.style.display = 'none';
divobj3.style.display = 'none';
document.getElementById('s1').className="anlockred hand";
document.getElementById('s2').className="anlockgreen hand";
document.getElementById('s3').className="anlockgreen hand";
}

function show2() {
var divobj = document.getElementById('Show2');
divobj.style.display = 'block';
var divobj2 = document.getElementById('Show1');
var divobj3 = document.getElementById('Show3');
divobj2.style.display = 'none';
divobj3.style.display = 'none';
document.getElementById('s2').className="anlockred hand";
document.getElementById('s1').className="anlockgreen hand";
document.getElementById('s3').className="anlockgreen hand";
}

function show3() {
var divobj = document.getElementById('Show3');
divobj.style.display = 'block';
var divobj2 = document.getElementById('Show2');
var divobj1 = document.getElementById('Show1');
divobj1.style.display = 'none';
divobj2.style.display = 'none';
document.getElementById('s3').className="anlockred hand";
document.getElementById('s1').className="anlockgreen hand";
document.getElementById('s2').className="anlockgreen hand";
}